<div class="container-fluid">
  <div class="container">
    <ul *ngIf="inputData">
      <li *ngFor="let data of inputData; let i = index">
        <span>{{ i + 1 }}</span>
        <p>{{ data }}</p>
        <button class="btn btn-warning" (click)="editTodo(i)">e</button>
        <button class="btn btn-danger" (click)="deleteTodo(i)">x</button>
      </li>
    </ul>
  </div>
</div>
